; Toshiba Europe GmbH
; 09.2001
; UOM information file for IS
[Version]
5.00

[OnlineManual]
SearchString1=S*.pdf
SearchString2=P*.pdf
SearchString3=E*.pdf
SearchString4=T*.pdf

[ModemManual]
SearchString1=Modem*.pdf

[MMDockManual]
SearchString1=MMDock*.pdf

[WirelessManual]
SearchString1=Wire*.pdf